#archives {
    height: 100vh;
    display: grid;
    grid-template-columns: repeat(3, minmax(350px, 1fr));
    justify-content: center;
    justify-items: center;
    align-items: center;
}

.billet-archives {
    width: 400px;
    height: 200px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    word-wrap: break-word;
    padding: 10px;
}

.all-billets {
    color: white;
    background-color: #3B82F7;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
}

